package scone.examples.magnifier;

import scone.Plugin;


public class MagnifierPlugin extends Plugin {

    // requirements
    public int getRequirements() {
        return PARSEDOCUMENT;
    }

    public void init() {
        Magnifier magnifier = new Magnifier(this);

        magnifier.setup("Scone Title Magnifier", HTDOCCONDITION, 60);
        addMeg(magnifier);
    }
}
